net.dontdrinkandroot.persistence.entity

## Class LongIdEntity_

- java.lang.Object
- - net.dontdrinkandroot.persistence.entity.AbstractEntity_
  - - net.dontdrinkandroot.persistence.entity.LongIdEntity_

    @Generated(value="org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor")
    public abstract class LongIdEntity_
    extends AbstractEntity_

### Field Summary

Fields
`static javax.persistence.metamodel.SingularAttribute<LongIdEntity,Long>` `id`

### Constructor Summary

Constructors
Constructor and Description
`LongIdEntity_()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### id

    public static volatile javax.persistence.metamodel.SingularAttribute<LongIdEntity,Long> id

### Constructor Detail

#### LongIdEntity_

    public LongIdEntity_()